Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1132 - xmball program or man page doesn't give the game rules.
Summary: xmball program or man page doesn't give the game rules.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpuzzles
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-12 17:39 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 05:44:10 UTC


Attachments (Terms of Use)

Description swear 1999-02-12 17:39:42 UTC
xmball man page doesn't say how the game is played. The
program doesn't either.  What are the rules?  There are
several other game packages with the same bug. A link to a
rules page would be better than nothing.

Comment 1 Mike Maher 1999-03-19 05:44:59 UTC
This problem is fixed.


Note You need to log in before you can comment on or make changes to this bug.